{% extends 'base.html' %}
{% load static %}




{% block css %}

<link rel="stylesheet" type="text/css" href='{% static "story7/style.css" %}'>
<link rel="stylesheet" type="text/css" href='{% static "style.css" %}'>

{% endblock %}



{% block content %}


<br> <br> <br> <br> <br>
<!-- <div id="background-keren"> -->

  <diV>
      
    <div class="row">
      <div class="column">
        <br>
        <div class="animasi">
          <p id="introduceUchi" class="main-header"> Hallo, kembali lagi dengan Uchi di sini! :D </p>
        </div>
        <img id="fotoUchi" src='{% static "foto-uchi.jpg" %}' alt="Uchi">
      </div>

      <div class="column">
        <div class="accordion-container">
          <div class="accordion shadow" data-aos="fade-zoom-in">
            <div id="teeeeeeeeeees" class="accordion-header">
              <div class="accordion-header-left" id="activity-btn">
                <img class="accordion-logo" src='{% static "daily-routine.png" %}'>
                <div class="accordion-title"> Current Activity </div>
              </div>
              <div class="accordion-buttons">
                <div class="accordion-button-up">
                  <i class="fas fa-chevron-up"></i>
                </div>
                <div class="accordion-button-down">
                  <i class="fas fa-chevron-down"></i>
                </div>
              </div>
            </div>
            <div class="accordion-body hidden" id="activity-body">
              <div class="activity-card-container">

                <div class="activity-card" data-aos="fade-zoom-in">
                  <!-- <h4 class="activity-title">Kuliah Online</h4> <br> -->
                  <h5 class="activity-title"> Kuliah Online </h5> <br>
                  <h6 class="activity-subtitle"> Semester 3 di Universitas Indonesia </h6>
                </div>
                <div class="activity-card" data-aos="fade-zoom-in">
                  <!-- <h4 class="activity-title">Belajar Progamming</h4> <br> -->
                  <h5 class="activity-title"> Melatih Kemampuan Progamming </h5> <br>
                  <h6 class="activity-subtitle"> Saya sedang mengasah skill coding & meningkatkan kemampuan dalam membuat website yang menarik. </h6>
                </div>
                <div class="activity-card" data-aos="fade-zoom-in">
                  <!-- <h4 class="activity-title"> Nonton Start Up </h4> <br> -->
                  <h5 class="activity-title"> Nonton Start Up </h5> <br>
                  <h6 class="activity-subtitle"> Dari drama korea ini, saya mendapat berbagai moral value yang berguna bagi kehidupan yang relevan dengan dunia IT dan bisnis. </h6>
                </div>
                
              </div>
            </div>
          </div>

          <div class="accordion shadow" data-aos="fade-zoom-in">
            <div class="accordion-header">
              <div class="accordion-header-left" id="achievement-btn">
                <img class="accordion-logo" src='{% static "trophy-circle.png" %}'>
                <div class="accordion-title"> Achievements </div>
              </div>
              <div class="accordion-buttons">
                <div class="accordion-button-up">
                  <i class="fas fa-chevron-up"></i>
                </div>
                <div class="accordion-button-down">
                  <i class="fas fa-chevron-down"></i>
                </div>
              </div>
            </div>
            <div class="accordion-body hidden" id="achievement-body">

              <div class="activity-card-container">

                <div class="activity-card" data-aos="fade-zoom-in">
                  <h5 class="activity-title">
                    Honorable Mention as "Siswa Berprestasi" <br>
                    <small> SMAN 8 Jakarta </small>
                  </h5> <br>
                  <h6 class="activity-subtitle"> 2019 </h6>
                </div>
                <div class="activity-card" data-aos="fade-zoom-in">
                  <h5 class="activity-title">
                    1st Winner <br>
                    <small> Geography Olympiad in DKI Jakarta </small>
                  </h5> <br>
                  <h6 class="activity-subtitle"> 2018 </h6>
                </div>
                <div class="activity-card" data-aos="fade-zoom-in">
                  <h5 class="activity-title">
                    1st Winner - 1st Day <br>
                    <small> Honda DBL Event Journalist & Photographer </small>
                  </h5> <br>
                  <h6 class="activity-subtitle"> 2017 </h6>
                </div>
              
              </div>
            </div>
          </div>

          <div class="accordion shadow" data-aos="fade-zoom-in">
            <div class="accordion-header">
              <div class="accordion-header-left" id="experience-btn">

                <img class="accordion-logo" src='{% static "experience-icon.png" %}'>

                <div class="accordion-title" style="font-size: 21px !important;"> Organizational/Intern Experience </div>
              </div>
              <div class="accordion-buttons">
                <div class="accordion-button-up">
                  <i class="fas fa-chevron-up"></i>
                </div>
                <div class="accordion-button-down">
                  <i class="fas fa-chevron-down"></i>
                </div>
              </div>
            </div>
            <div class="accordion-body hidden" id="experience-body">
              <div class="activity-card-container">
                <div class="activity-card" data-aos="fade-zoom-in">
                  <h5 class="activity-title">
                    Staf Media Publikasi
                    <Small>BK UI 2020</Small>
                  </h5>
                  <h6 class="activity-subtitle"> <br>
                    Agustus 2020 - Now
                  </h6>
                </div>

                <div class="activity-card" data-aos="fade-zoom-in">
                  <h5 class="activity-title">
                    Chief Technologi Officer <br>
                    <Small>PT EXI Global Aplikasi x Education Science Indonesia </Small>
                  </h5> <br>
                  <h6 class="activity-subtitle">
                    Feb 2020 - Now (Freelance)
                  </h6>
                </div>

                <div class="activity-card" data-aos="fade-zoom-in">
                  <h5 class="activity-title">
                    Chief Design Officer <br>
                    <Small> Simakara ID </Small>
                  </h5> <br>
                  <h6 class="activity-subtitle">
                    Jul 2020 - Now (Business)
                  </h6>
                </div>

                <div class="activity-card" data-aos="fade-zoom-in">
                  <h5 class="activity-title">
                    Sales and <br>
                    Business Development <br>
                    <Small>Mahasewa Indonesia</Small>
                  </h5> <br>
                  <h6 class="activity-subtitle">
                    April - Oct 2020 (Internship)
                  </h6>
                </div>

                <div class="activity-card" data-aos="fade-zoom-in">
                  <h5 class="activity-title">
                    Director of Human Resource <br>
                    <Small> Parajuara </Small>
                  </h5> <br>
                  <h6 class="activity-subtitle">
                    Apr - Jul 2020 (Freelance)
                  </h6>
                </div>

                <div class="activity-card" data-aos="fade-zoom-in">
                  <h5 class="activity-title">
                    Director Subseksi Media Siswa<br>
                    <small>OSIS SMAN 8 Jakarta</small>
                  </h5> <br>
                  <h6 class="activity-subtitle">
                    2017 - 2018
                  </h6>
                </div>

                <div class="activity-card" data-aos="fade-zoom-in">
                  <h5 class="activity-title">
                    Representative of Provoke! & Designer <br>
                    <small> Provoke! Magazine </small>
                  </h5> <br>
                  <h6 class="activity-subtitle">
                    2017 - 2018 <br>
                  </h6>
                </div>
              </div>
            </div>
          </div>

          <div class="accordion shadow" data-aos="fade-zoom-in">
            <div class="accordion-header">
              <div class="accordion-header-left" id="contact-btn">
                <img class="accordion-logo" src='{% static "contact-icon-fix.png" %}'>
                <div class="accordion-title"> Hit me up! </div>
              </div>
              <div class="accordion-buttons">
                <div class="accordion-button-up">
                  <i class="fas fa-chevron-up"></i>
                </div>
                <div class="accordion-button-down">
                  <i class="fas fa-chevron-down"></i>
                </div>
              </div>
            </div>

            <div class="accordion-body hidden" id="contact-body">
              <div class="activity-card-container">

                <div class="activity-card" data-aos="fade-zoom-in">
                  <h5 style="text-align: center !important;" class="activity-title"> Mail </h5>
                  <h6 style="text-align: center !important;" class="activity-title"> (e-mail UI & Gmail) </h6> <br>
                  <h6 style="text-align: center !important; color: white !important" class="activity-title"> klik icon di bawah ini </h6>
                  <div class="social d-flex justify-content-center">

                    <!-- Email -->
                    <a href="mailto: muchlisah.lusiambali@ui.ac.id" target="_blank" class="btn-floating btn-lg btn-email"
                      type="button" role="button"><i class="fas fa-envelope"></i></a>

                    <!--Google + -->
                    <a href="mailto: uchiML50@gmail.com" class="btn-floating btn-lg btn-gplus" type="button"
                      role="button"><i class="fab fa-google-plus-g"></i></a>

                  </div>
                </div>



                <div class="activity-card" data-aos="fade-zoom-in">
                  <!-- <h3 style="text-align: center !important;" class="activity-title"> LinkedIn </h3> -->
                  <h5 style="text-align: center !important;" class="activity-title"> LinkedIn </h5> <br> <br>
                  <h6 style="text-align: center !important; color: white !important" class="activity-title"> klik icon di bawah ini </h6>
                  <div class="social d-flex justify-content-center">

                    <!-- LinkedIn -->
                    <a href="https://linkedin.com/in/uchiml" target="_blank" class="btn-floating btn-lg btn-li" type="button" role="button">
                      <i class="fab fa-linkedin-in"></i>
                    </a>

                  </div>
                </div>


                <div class="activity-card" data-aos="fade-zoom-in">
                  <h5 style="text-align: center !important;" class="activity-title"> Instagram </h5> <br> <br>
                  <h6 style="text-align: center !important; color: white !important" class="activity-title"> klik icon di bawah ini </h6>
                  <div class="social d-flex justify-content-center">

                    <!-- Instagram -->
                    <a href="https://instagram.com/uchiml" target="_blank" class="btn-floating btn-lg btn-ins" type="button" role="button">
                      <i class="fab fa-instagram"></i>
                    </a>
                  </div>
                </div>

              </div>
            </div>
          </div>
          
          
        </div>
        
      
     
      
      </div>

 
    </div>


<!-- Decorative Section -->

<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0 0 600 70" overflow="visible" style="margin-top: 800px !important; margin-bottom: -85px !important;">
  <defs>
   <linearGradient id="gbase1">
    <stop stop-color="#000" stop-opacity="0" offset="0" />
    <stop stop-color="#000" stop-opacity="0.05" offset="0.8" />
    <stop stop-color="#000" stop-opacity="0.8" offset="1" />
   </linearGradient>
   <linearGradient id="gbase2">
    <stop stop-color="#000" stop-opacity="0.8" offset="0" />
    <stop stop-color="#000" stop-opacity="0.8" offset="0.336364" />
    <stop stop-color="#000" stop-opacity="0.05" offset="0.469697" />
    <stop stop-color="#000" stop-opacity="0" offset="1" />
   </linearGradient>
   <radialGradient id="rstart2" gradientUnits="userSpaceOnUse" cx="0" cy="0" r="44.2" fx="0" fy="5" xlink:href="#gbase1" gradientTransform="translate(50 -13) rotate(98) scale(1 0.52)" />
   <radialGradient id="rstart1" gradientUnits="userSpaceOnUse" cx="0" cy="0" r="66.5" fx="-10" fy="0" xlink:href="#gbase2" gradientTransform="translate(49.5 53) rotate(-8) scale(0.52 1)" />
   <linearGradient id="lline" gradientUnits="userSpaceOnUse" x1="0" y1="-13" x2="0" y2="30.8" xlink:href="#gbase1" />
 
   <path id="b1" d="M 45,21 C 60,21 60,49 75,49 90,49 90,21 105,21" />
   <path id="b2" d="M -510,50 H 35 C 50,50 50,21 65,21" />
   <path id="b3" d="M -500,35 H 35 C 45,35 45,49 55,49 C 70,49 70,21 85,21" />
   <path id="hrun1" d="M 85,15 C 82.0149,15 79.3032,15.8183 76.875,17.2812 77.7701,17.9626 78.5802,18.6861 79.3125,19.4375 81.042,18.5694 82.9266,18 85,18 95,18 101,31 103,29 99,21 93,15 85,15 z" />
   <path id="hrun2" d="M 87.4062,32.7812 C 85.392,33.1406 82.25,43 75,43 74.9168,43 74.8321,43.0026 74.75,43 74.2098,43.9449 73.6607,44.8896 73.0312,45.8438 73.6534,45.9411 74.3023,46 75,46 82,46 85,41 88,33 87.8125,32.8125 87.6146,32.7441 87.4062,32.7812 z" />
   <path id="hstart1" d="M 45,17 H -500 V 14 L 45,14 C 53,14 59,21 63,29 61,31 55,17 45,17 z" />
   <path id="hstart2" d="M -56,34.5 C -54.5,31.5 -49,29 -45,29 H 490 V 32 H -45 C -51,32 -55,35.5 -56,34.5 Z M -57.5,39 C -57.687,38.8125 -57.885,38.7441 -58.094,38.7812 -59,39 -61,43 -65,43 -67.113,43 -69.025,42.3968 -70.781,41.5 -71.511,42.2566 -72.33,42.9683 -73.219,43.6562 -70.766,45.1549 -68.024,46 -65,46 -62,46 -59.5,44 -57.5,39 Z" />
   <path id="hstart3" d="M 35,47 C 42,47 45,41 48,33 46,31 43,44 35,44 H -510 V 47 Z" />
   <path id="hend2" d="M -55,15 C -58.024,15 -60.766,15.8451 -63.219,17.3438 -62.33,18.0317 -61.511,18.7434 -60.781,19.5 -59.025,18.6032 -57.113,18 -55,18 -49,18 -45,21.5 -44,20.5 -45.5,17.5 -51,15 -55,15 Z M -35,29 H 500 V 32 H -35 C -38,32 -40.5,30 -42.5,25 -42.313,24.8125 -42.115,24.7441 -41.906,24.7812 -41,25 -39,29 -35,29 Z" />
 
   <mask id="mstart1" maskUnits="userSpaceOnUse">
    <g>
     <use xlink:href="#b2" transform="matrix(1 0 0 -1 10 70)" class="mask-yes" />
     <use xlink:href="#b1" transform="matrix(1 0 0 -1 10 70)" class="mask-no" />
    </g>
   </mask>
   <mask id="mstart2" maskUnits="userSpaceOnUse">
    <g>
     <use xlink:href="#b3" class="mask-yes" />
     <rect x="50" y="10" width="35" height="50" class="mask-block" />
     <use xlink:href="#b2" class="mask-no" />
    </g>
   </mask>
   <mask id="mstart3" maskUnits="userSpaceOnUse">
    <g>
     <use xlink:href="#b2" class="mask-yes" />
     <use xlink:href="#b2" transform="matrix(1 0 0 -1 10 70)" class="mask-no" />
    </g>
   </mask>
   <mask id="mrun0" maskUnits="userSpaceOnUse">
    <g>
     <use xlink:href="#b1" class="mask-yes" />
     <rect x="55" y="18" width="50" height="50" class="mask-frame" />
     <use xlink:href="#b1" transform="matrix(1,0,0,-1,10,70)" class="mask-no" />
     <use xlink:href="#b2" transform="translate(20)" class="mask-no" />
    </g>
   </mask>
   <mask id="mrun1" maskUnits="userSpaceOnUse">
    <g>
     <use xlink:href="#b1" class="mask-yes" />
     <rect x="55" y="18" width="50" height="50" class="mask-frame" />
     <use xlink:href="#b1" transform="matrix(1,0,0,-1,10,70)" class="mask-no" />
    </g>
   </mask>
   <mask maskUnits="userSpaceOnUse" id="mrun2a">
    <g>
     <use xlink:href="#b1" class="mask-yes" />
     <rect x="55" y="18" width="50" height="50" class="mask-frame" />
     <use xlink:href="#b3" transform="matrix(-1 0 0 -1 140 70)" class="mask-no" />
    </g>
   </mask>
   <mask maskUnits="userSpaceOnUse" id="mrun2b">
    <g>
     <use xlink:href="#b1" class="mask-yes" />
     <rect x="55" y="18" width="50" height="50" class="mask-frame" />
     <use xlink:href="#b3" transform="matrix(-1,0,0,-1,140,70)" class="mask-no" />
    </g>
   </mask>
   <mask id="mend1a" maskUnits="userSpaceOnUse" x="-75">
    <g>
     <use xlink:href="#b2" transform="matrix(-1 0 0 -1 0 70)" class="mask-yes" />
     <rect x="-65" y="10" width="20" height="50" class="mask-block" />
     <use xlink:href="#b3" transform="matrix(-1 0 0 -1 0 70)" class="mask-no" />
    </g>
   </mask>
   <mask id="mend2a" maskUnits="userSpaceOnUse" x="-75" >
    <g>
     <use xlink:href="#b3" transform="matrix(-1 0 0 -1 0 70)" class="mask-yes" />
     <rect x="-85" y="10" width="20" height="50" class="mask-block" />
     <use xlink:href="#b2" transform="matrix(-1 0 0 1 -10 0)" class="mask-no" />
    </g>
   </mask>
   <mask id="mend3a" maskUnits="userSpaceOnUse" x="-75">
    <g>
     <use xlink:href="#b2" transform="matrix(-1 0 0 1 -10 0)" class="mask-yes" />
     <rect x="-75" y="10" width="20" height="50" class="mask-block" />
     <use xlink:href="#b1" transform="matrix(-1 0 0 1 10 0)" class="mask-no" />
    </g>
   </mask>
   <mask id="mend1b" maskUnits="userSpaceOnUse" x="-75">
    <g>
     <use xlink:href="#b2" transform="matrix(-1 0 0 -1 0 70)" class="mask-yes" />
     <rect x="-65" y="10" width="20" height="50" class="mask-block" />
     <use xlink:href="#b2" transform="matrix(-1 0 0 1 10 0)" class="mask-no" />
    </g>
   </mask>
   <mask id="mend2b" maskUnits="userSpaceOnUse" x="-75">
    <g>
     <use xlink:href="#b3" transform="matrix(-1 0 0 1 -10 0)" class="mask-yes" />
     <line x1="-10" y1="35" x2="500" y2="35" class="mask-yes" />
     <rect x="-95" y="10" width="20" height="50" class="mask-block" />
     <use xlink:href="#b2" transform="matrix(-1 0 0 -1 -20 70)" class="mask-no" />
    </g>
   </mask>
   <mask id="mend3b" maskUnits="userSpaceOnUse" x="-75">
    <g>
     <use xlink:href="#b2" transform="matrix(-1 0 0 1 -10 0)" class="mask-yes" />
     <line x1="0" y1="50" x2="500" y2="50" class="mask-yes" />
     <rect x="-75" y="10" width="20" height="50" class="mask-block" />
     <use xlink:href="#b3" transform="matrix(-1 0 0 1 -10 0)" class="mask-no" />
    </g>
   </mask>
  </defs>
  
  <g id="start1" mask="url(#mstart1)">
   <use xlink:href="#b2" transform="matrix(1 0 0 -1 10 70)" class="thread green" />
   <rect x="0" y="10" width="45" height="20" class="shadow-line" />
   <rect x="45" y="10" width="20" height="32" class="shadow-upper" />
   <use xlink:href="#hstart1" class="light" />
  </g>
  <g id="start2" mask="url(#mstart2)">
   <use xlink:href="#b3" class="thread red" />
   <rect x="0" y="10" width="45" height="20" transform="translate(-10 15)" class="shadow-line" />
   <rect x="45" y="10" width="10" height="32" transform="translate(-10 15)" class="shadow-upper" />
   <use xlink:href="#hstart1" transform="translate(-10 15)" class="light" />
  </g>
  <g id="start3" mask="url(#mstart3)">
   <use xlink:href="#b2" class="thread gold" />
   <rect x="0" y="10" width="45" height="20" transform="translate(-10 30)" class="shadow-line" />
   <rect x="45" y="-5" width="20" height="35" transform="translate(-10 30)" class="shadow-lower" />
   <use xlink:href="#hstart3" class="light" />
  </g>
  <g id="run01" mask="url(#mrun0)" transform="matrix(1,0,0,-1,-10,70)">
   <use class="thread gold" xlink:href="#b1" />
   <rect transform="matrix(1 0 0 -1 30 69)" y="10" x="35" height="32" width="30" class="shadow-upper" />
   <use xlink:href="#hrun1" class="light" transform="matrix(1 0 0 -1 -10 70)" />
  </g>
  <g id="run02" mask="url(#mrun0)" transform="translate(-20)">
   <use xlink:href="#b1" class="thread red" />
   <rect x="35" y="-5" width="30" height="35" transform="translate(30 29)" class="shadow-lower" />
   <use xlink:href="#hrun2" class="light" />
  </g>
 
  <g id="grow">
   <g id="run12" mask="url(#mrun1)" transform="translate(0)">
    <use xlink:href="#b1" class="thread" />
    <rect x="35" y="-5" width="30" height="35" transform="translate(30 29)" class="shadow-lower" />
    <use xlink:href="#hrun2" class="light" />
   </g>
   <g id="run11" mask="url(#mrun1)" transform="matrix(1,0,0,-1,10,70)">
    <use xlink:href="#b1" class="thread" />
    <rect x="35" y="10" width="30" height="32" transform="matrix(1,0,0,-1,30,69)" class="shadow-upper" />
    <use xlink:href="#hrun1" transform="matrix(1,0,0,-1,-10,70)" class="light" />
   </g>
   <g mask="url(#mrun1)" transform="translate(20)">
    <use xlink:href="#b1" class="thread" />
    <rect x="35" y="-5" width="30" height="35" transform="translate(30 29)" class="shadow-lower" />
    <use xlink:href="#hrun2" class="light" />
   </g>
   <g mask="url(#mrun1)" transform="matrix(1,0,0,-1,30,70)">
    <use xlink:href="#b1" class="thread" />
    <rect x="35" y="10" width="30" height="32" transform="matrix(1,0,0,-1,30,69)" class="shadow-upper" />
    <use xlink:href="#hrun1" transform="matrix(1,0,0,-1,-10,70)" class="light" />
   </g>
   <g mask="url(#mrun1)" transform="translate(40)">
    <use xlink:href="#b1" class="thread" />
    <rect x="35" y="-5" width="30" height="35" transform="translate(30 29)" class="shadow-lower" />
    <use xlink:href="#hrun2" class="light" />
   </g>
   <g mask="url(#mrun1)" transform="matrix(1,0,0,-1,50,70)">
    <use xlink:href="#b1" class="thread" />
    <rect x="35" y="10" width="30" height="32" transform="matrix(1,0,0,-1,30,69)" class="shadow-upper" />
    <use xlink:href="#hrun1" transform="matrix(1,0,0,-1,-10,70)" class="light" />
   </g>
  </g>
  
  <g id="end">
  <g transform="translate(200)" class="active">
   <g id="run2a" mask="url(#mrun2a)" transform="translate(-140)">
    <use xlink:href="#b1" class="thread green" data-color="0" />
    <rect x="35" y="-5" width="30" height="35" transform="translate(30 29)" class="shadow-lower" />
    <use xlink:href="#hrun2" class="light" />
   </g>
   <g id="end1a" mask="url(#mend1a)">
    <use xlink:href="#b2" transform="matrix(-1 0 0 -1 0 70)" class="thread green" data-color="0" />
    <rect x="-35" y="10" width="535" height="20" class="shadow-line" />
    <rect x="35" y="10" width="10" height="32" transform="translate(-80)" class="shadow-upper" />
    <use xlink:href="#hstart1" transform="matrix(-1 0 0 1 10 0)" class="light" />
   </g>
   <g id="end2a" mask="url(#mend2a)">
    <use xlink:href="#b3" transform="matrix(-1 0 0 -1 0 70)" class="thread red" data-color="2" />
    <rect x="-35" y="10" width="535" height="20" transform="translate(0 15)" class="shadow-line" />
    <path d="M 35,10 H 65 V 24 L 39,45 H 35 Z" transform="translate(-100)" class="shadow-upper" />
    <path d="M 45,9 19,30 H 45 Z" transform="translate(-80,15)" class="shadow-lower" />
    <use xlink:href="#hend2" class="light" />
   </g>
   <g id="end3a" mask="url(#mend3a)">
    <use xlink:href="#b2" transform="matrix(-1 0 0 1 -10 0)" class="thread gold" data-color="1" />
    <rect x="-45" y="10" width="545" height="20" transform="translate(0 30)" class="shadow-line" />
    <rect x="35" y="-5" width="10" height="36" transform="translate(-90,30)" class="shadow-lower" />
    <use xlink:href="#hstart3" transform="matrix(-1 0 0 1 -10 0)" class="light" />
   </g>
  </g>
 
  <g transform="translate(210)">
   <g id="run2b" mask="url(#mrun2b)" transform="matrix(1,0,0,-1,-150,70)">
    <use xlink:href="#b1" class="thread red" data-color="2" />
    <rect x="35" y="10" width="30" height="32" transform="matrix(1,0,0,-1,30,69)" class="shadow-upper" />
    <use xlink:href="#hrun1" transform="matrix(1,0,0,-1,-10,70)" class="light" />
   </g>
   <g id="end1b" mask="url(#mend1b)" transform="translate(-20)">
    <use xlink:href="#b2" transform="matrix(-1 0 0 -1 0 70)" class="thread green" data-color="0" />
    <rect x="0" y="10" width="400" height="20" class="thread green" data-color="0" />
    <rect x="-35" y="10" width="545" height="20" class="shadow-line" />
    <rect x="35" y="10" width="10" height="32" transform="translate(-80)" class="shadow-upper" />
    <use xlink:href="#hstart1" transform="matrix(-1 0 0 1 10 0)" class="light" />
   </g>
   <g id="end2b" mask="url(#mend2b)">
    <use xlink:href="#b3" transform="matrix(-1,0,0,1,-10,0)" class="thread gold" data-color="1" />
    <rect x="-45" y="10" width="535" height="20" transform="translate(0 15)" class="shadow-line" />
    <path d="M 42,10 H 16 L 42,31 Z" transform="translate(-87,15)" class="shadow-upper" />
    <path d="M 35,-4 H 39 L 65,17 V 30 H 35 Z" transform="translate(-110,29)" class="shadow-lower" />
    <use xlink:href="#hstart2" class="light" />
   </g>
   <g id="end3b" mask="url(#mend3b)">
    <use xlink:href="#b2" transform="matrix(-1,0,0,1,-10,0)" class="thread red" data-color="2" />
    <rect x="-45" y="10" width="545" height="20" transform="translate(0 30)" class="shadow-line" />
    <rect x="35" y="-5" width="10" height="36" transform="translate(-90,30)" class="shadow-lower" />
    <use xlink:href="#hstart3" transform="matrix(-1 0 0 1 -10 0)" class="light" />
   </g>
  </g>
  </g>
  
  <g id="ring" transform="translate(170)">
   <title>Move the ring to braid</title>
   <rect x="0" y="5" ry="7.5" width="15" height="60" />
   <path d="M 14,14 C 14,10 12,6 7.6,6 3.2,6 1,10 1,14 2,14 3,10 7.5,10 12,10 13,14 14,14 Z" class="light" />
  </g>
  
  </svg>

</div>

<div class="configtrain" id="train"></div>

  <!-- Absolute Decoration -->

      <link href="https://fonts.googleapis.com/css2?family=Press+Start+2P&display=swap" rel="stylesheet"> 

      <div id="hat"></div>
      <div id="text"> welcomeee! </div>

    <!-- End of Absoulute Decoration -->

<div class="container1" id="sky-bg">
  <h3 class="title">
    <span class="char top"> N </span>
    <span class="char bottom"> E </span>
    <span class="char top"> W </span>
    <span class="char bottom"> Y </span>
    <span class="char top"> O </span>
    <span class="char bottom">R  </span>
    <span class="char top"> K </span>
  </h3>

  <svg id="line" viewBox="0 0 812.000000 612.000000">
    <defs>
      <mask id="theMask" maskUnits="userSpaceOnUse">
        <path id="mask-path" d="M 50 300 Q 150 150 200 300 Q 250 450 300 300 Q 350 150 400 300 C 450 550 450 50 500 300 C 500 300 550 500 600 300 A 50 50 0 1 1 750 300 A 50 50 0 1 1 650 300 A 50 50 0 1 1 650 350 Q 625 300 500 250 Q 350 200 350 350 A 50 50 0 1 1 150 250 A 50 50 0 1 1 250 350 Q 50 450 50 300 " stroke="white" stroke-width="1" fill="#ffffff" fill-opacity="0" />
      </mask>
    </defs>

    <g mask="url(#theMask)">
      <path id="line-path" d="M 50 300 Q 150 150 200 300 Q 250 450 300 300 Q 350 150 400 300 C 450 550 450 50 500 300 C 500 300 550 500 600 300 A 50 50 0 1 1 750 300 A 50 50 0 1 1 650 300 A 50 50 0 1 1 650 350 Q 625 300 500 250 Q 350 200 350 350 A 50 50 0 1 1 150 250 A 50 50 0 1 1 250 350 Q 50 450 50 300 " stroke-dasharray="5,5" stroke="#f3f5e8" stroke-width="1" fill="#f3f5e8" fill-opacity="0" />
    </g>
  </svg>

  <svg version="1.0" class="plane" xmlns="http://www.w3.org/2000/svg" width="980.000000pt" height="942.000000pt" viewBox="0 0 980.000000 942.000000" preserveAspectRatio="xMidYMid meet">

    <g transform="translate(0.000000,942.000000) scale(0.100000,-0.100000)" fill="#f3f5e8" stroke="none">
      <path d="M1695 9408 c-123 -46 -269 -233 -282 -363 -11 -108 52 -181 357 -408
354 -263 398 -297 530 -407 629 -525 1743 -1593 2103 -2018 103 -121 182 -233
202 -286 21 -55 11 -94 -41 -154 -74 -87 -229 -171 -620 -335 -860 -361 -1561
-703 -1933 -941 -50 -33 -80 -46 -95 -42 -38 10 -235 125 -520 303 -326 205
-549 331 -658 373 -62 24 -93 30 -157 30 -164 0 -468 -109 -554 -198 l-27 -28
35 -58 c90 -149 363 -466 840 -976 l193 -206 5 -539 c3 -297 10 -589 16 -650
17 -176 40 -320 62 -392 l21 -66 69 6 c128 11 387 131 497 232 101 91 147 221
307 855 95 380 130 505 158 572 15 35 19 37 94 53 297 64 678 175 1083 314
162 55 251 88 715 266 577 221 777 287 885 292 144 7 184 -33 215 -212 59
-352 40 -1580 -41 -2710 -29 -402 -58 -641 -122 -1015 -56 -322 -65 -475 -33
-547 41 -89 174 -146 341 -147 172 -1 233 44 338 252 135 266 310 787 480
1436 l29 110 309 126 c331 135 380 159 443 220 85 82 108 175 72 287 -29 90
-77 154 -136 183 -79 38 -156 27 -352 -53 -90 -36 -163 -64 -163 -62 0 5 262
990 263 991 1 0 94 38 207 83 390 157 522 241 592 374 59 111 1 289 -114 348
-87 45 -163 35 -361 -47 -72 -30 -132 -52 -135 -50 -2 3 102 328 230 723 l234
718 520 212 c928 380 1023 421 1294 563 176 93 395 240 493 331 152 140 227
284 213 410 -17 163 -104 214 -366 213 -165 -1 -277 -16 -597 -79 -257 -52
-490 -110 -636 -159 -56 -18 -375 -145 -708 -280 l-607 -246 -663 350 c-365
193 -667 354 -671 358 -5 5 40 28 99 52 203 81 258 116 301 189 72 122 -6 324
-144 372 -59 20 -213 15 -309 -10 -44 -12 -193 -67 -331 -122 l-251 -100 -437
262 c-240 144 -433 266 -429 270 4 4 73 33 153 66 80 32 165 72 190 88 108 73
135 189 75 322 -36 80 -71 120 -132 149 -46 23 -68 27 -133 27 -94 -1 -157
-22 -526 -173 l-251 -103 -184 110 c-596 358 -1084 604 -1330 673 -92 25 -176
32 -214 18z" />
    </g>
  </svg>
</div>

<!-- End of Decorative Section -->

<script>

  AOS.init();
  $('#activity-btn').click(function () {
    $('#activity-body').toggleClass('hidden');
  })
  $('#experience-btn').click(function () {
    $('#experience-body').toggleClass('hidden');
  })
  $('#achievement-btn').click(function () {
    $('#achievement-body').toggleClass('hidden');
  })
  $('#contact-btn').click(function () {
    $('#contact-body').toggleClass('hidden');
  })

  $('.accordion-button-up').click(function () {
    var thisAccordion = $(this).parent().parent().parent();
    thisAccordion.insertBefore(thisAccordion.prev()).hide().show('slow');;
  })

  $('.accordion-button-down').click(function () {
    var thisAccordion = $(this).parent().parent().parent();
    thisAccordion.insertAfter(thisAccordion.next()).hide().show('slow');;
  })

</script>


{% endblock %}




</body>

</html>